body {
	/* background-image: url(/ice/incoming/www.bard-online.com/media/images/bodybg2.jpg);
	background-repeat: repeat-x; 
	background-color: #e6e7e9; */
	background-color: #ffffff;
	color: #666666;
	background-position: 0px 38px; 
}
div#top {
	background-color: #303030;
  	padding: 10px 0px;
}
div#top a{
  	color: #ffffff;
  	text-transform: uppercase;
  	text-decoration: none; 
  	font-size: 14px; 
}
/* div#flaggen {
	padding: 12px 0px 3px 0px;  
	position: relative; 
	z-index: 666;
}
div#flaggen .columns {
	position: absolute; 
	right: 10px; 	
	width: 235px; 
} */
div#flaggen a img{ 
	vertical-align: middle; 
	padding-right:5px;
}
div#logo {
	padding: 42px 0px 41px 0px; 
}
/* berlin2014 */
img#berlin2014 {
	position: absolute; 
	top: -30px; 
	/* right: -170px; */ 
	right: 0px; 
	z-index: 666;
}
/* Meta-Menu und Buehne */
div#meta {
	margin: 25px auto; 
}
div#meta div#metamenu {
	background-image: url(/ice/incoming/www.bard-online.com/media/images/metamenu-bg.jpg);
	background-repeat: repeat-x; 
	background-color: #142a3f;
	border: 1px solid #353945;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
    max-height: 407px; 
    min-height: 100px; 
	font-size: 14px; 
}
div#meta div#metamenu li {
	list-style: none; 
}
div#meta div#metamenu li a{
	color: #ffffff;
	display: table-cell; 
	text-align: center !important; 
	vertical-align: middle; 
	width: 600px; /* 100% geht nicht !!!!!!!!!!!!!!!!!!!!!!!!!!! */
	background-image: url(/ice/incoming/www.bard-online.com/media/images/metamenu-devider.jpg);
	background-position: bottom center;
	background-repeat: no-repeat; 
	text-decoration: none; 
}
div#meta div#stage {
	padding: 0px; 
}
div#meta div#stage img {
	width: 100%;
	border: 1px solid #4e5462;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
    max-height: 407px; 
}
/* Metamenu klein */
div#meta div#metamenu_small {
	/* border: 1px solid red; */
	width: auto; 
	float: right; 
	background-image: url(/ice/incoming/www.bard-online.com/media/images/menubg.jpg);
	background-size: contain;
}
div#meta div#metamenu_small li {
	list-style: none; 
	float: left; 
	padding: 5px 25px 5px 25px; 
	background-image: url(/ice/incoming/www.bard-online.com/media/images/menu_devider.jpg);
	background-position: right center; 
	background-size: auto 70%;
	background-repeat: no-repeat; 
}
div#meta div#metamenu_small li a {
	color: #ffffff;
	text-decoration: none; 
	font-size: 13px; 
}
/* Metamenu 2016 */
div#meta2 {
	margin-top: 10px; 
	position: relative; 
}
div#meta2 ul {
	position: absolute; 
	right: 0px; 
	top: 0px; 
	background: rgba(9,181,228,1);
	z-index: 665;
	list-style-type: none; 
}
div#meta2 ul li a{
	color: #ffffff;
	display: table-cell; 
	text-align: center !important; 
	vertical-align: middle; 
	width: 200px; /* 100% geht nicht !!!!!!!!!!!!!!!!!!!!!!!!!!! */
	background-image: url(/ice/incoming/www.bard-online.com/media/images/metamenu-devider.jpg);
	background-position: bottom center;
	background-repeat: no-repeat; 
	text-decoration: none; 
}
div#meta2 ul li:last-child a{
	background: none; 
}
@media only screen and (max-width: 830px){
	div#meta2 ul li a img, div#meta2 ul li a br {
		display: none; 
	}
}

/* Content */
div#content_wrap {
	/* background-image: url(/ice/incoming/www.bard-online.com/media/images/content-bg.jpg);
	background-repeat: repeat-x; 
	background-color: #c7c7c8; */
	background-color: #eceaeb;
}
div#content {
	padding: 40px 0px;
}
table, tr, td, table tr.even, table tr.alt, table tr:nth-of-type(even) {
	background: none; 
	border: none; 
	color: #666666 !important;
	font-size: 16px !important; 
}
/* Footer */
div#footer {
	/* background-image: url(/ice/incoming/www.bard-online.com/media/images/footer-bg.png);
	background-repeat: repeat-x; */
	min-height: 142px;
	font-size: 12px; 
	padding: 20px 0px 0px 0px;
	/* background-color: #eceaeb; */ 
	background-color: #ffffff; 
}
div#footer img {
	margin: 0px 10px 10px 10px; 
}
/* Schriften */
span.ice_article_title, h1{
	text-align: center; 
	display: block; 
	font-size: 20px; 
	color: #09b5e4;
	font-weight: bold; 
	text-shadow: 0.1em 0.1em 0.05em #ffffff;
}
h2 {
	font-size: 16px; 
}
h3 {
	font-size: 15px; 
	clear: both; 
}
h4 {
	font-size: 14px; 
}
a, a:hover, a:active, a:focus {
	color: #09b5e4;
	text-decoration: underline; 
}
a.ice_more_link {
	font-size: 12px; 
}
div.ice_article_previewtext p {
	display: inline; 
}
button, div#ice_article_asset>a, a.button, input.button {
	background-color: #09b5e4;
	color: #ffffff; 
	padding: 10px; 
	text-decoration: none; 
	border: 1px solid #005b88;
}
button:hover, div#ice_article_asset>a:hover {
	background-color: #005b88;
	color: #ffffff;
}
div#ice_article_asset:after {
    content: ".";
    clear: both;
    display: block;
    visibility: hidden;
    height: 0px;
    margin-bottom: 20px; 
}
ul {
	margin-left: 20px; 
}
/* Formulare */
form input, form select {
	display: inline !important; 
	width: auto !important; 
	max-width: 100%;
	font-size: 14px; 
}
form input[type=text] {
	width: 300px !important; 
}

/* #Team CSS */
div.zeile {
	clear: both; 
}
div.zeile .columns {
	padding: 0px; 
}
div.zeile img {
	height: 95px; 
}
div.team-member {
	float:left; 
	margin: 0px 40px 40px 0px; 
	position: relative; 
	/* text-align: center; */ 
	max-width: 100px; 
	}
div.head img {
	margin-top: 21px; 
}
.teampic {z-index: 10; float: left;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	margin-top: 5px;  
}
.teaminfo {
	position: absolute; 
	display: none;
	/* background-image: url("/ice/incoming/www.bard-online.com/media/images/executive_background.png"); */
	background-color: #ffffff;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.4); 
	width: 172px; padding: 5px; font-size: 11px;
	margin-left: -22px;
	margin-top: 100px;
	z-index: 20;
	-webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.teaminfo strong { 
	text-transform: uppercase;
	display: block; 
}
.teaminfo p {margin-bottom: 10px; line-height: 1.2em;}
.teaminfo a {text-decoration: none; }
.teaminfo a:hover {text-decoration: underline;}
.last-member { margin-top: 130px; }
.team-span { display: inline-block; width: 45px; font-weight: bold; }

/* Participants CSS */
div#ice_ba_participants p.searchelement {
	float: left; 
	margin: 0px 6px 10px 0px; 
}
div#ice_ba_participants>div {
	clear: both; 
}
div#ice_ba_participants input, div#ice_ba_participants select { 
	margin: 0px; 
	height: 50px; 
	padding: 10px; 
	width: 100% !important; 
	border: 1px solid #b1a8a9 !important;
	margin-bottom: 10px; 
}
div#ice_ba_participants select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border:none;
	border-radius: 0;
	background-image:url(/ice/incoming/www.bard-online.com/media/images/select.jpg);
	background-position: right;
	background-repeat: no-repeat;
	color: #b1a8a9 !important;
}
div#ice_ba_participants input[type='submit']{
	background-color: #1d5382;
	color: #ffffff;
}
div#ice_ba_participants input[type='submit']:hover{
	color: #1d5382;
	background-color: #ffffff;
	border: 1px solid #1d5382 !important;
}
div#ice_ba_participants ul.small-block-grid-1 {
	background-color: #ffffff;
}
div#ice_ba_participants ul.small-block-grid-1 li {
	min-height: 300px; 
}
/* reveal Layer */
div.reveal-modal {
	/* border: 1px solid red; 
	$reveal-position-top: emCalc(15px); */
	margin-top:-300px !important;
}
/* nivo slider */

.nivo-controlNav a {
    display:block;
    width:22px;
    height:18px;
    background:url(/ice/js/nivo-slider/themes/bar/bullets.png) no-repeat; 
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    float:left;
}
.nivo-controlNav a.active {
    background-position: bottom;
}
.nivo-controlNav {
    position:absolute;
    right: 20px;
    bottom: 10px;  
    z-index:550;
}




/* responsive menu 
########################### */

/* mobile first */
div#menu {
	background-color: #09b5e4;
}
/* clip skip link for screen readers */
.skip-link {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}
/* position all dropdowns off screen */
.sf-menu ul {
    position:absolute;
    top:-999em;
}
/* get rid of padding and margin off all ul's (not sure about using * here, could be better) */
.sf-menu, .sf-menu * {
    margin:0;
    padding:0;
    list-style:none;
}
/* position first drop */
.sf-menu li:hover ul {
    top:auto; /* match top ul list item height */
    position:relative;
}
/* Obermenu */
ul.sf-menu li {
	width: 100%;
	white-space:nowrap;
	background-image: url(/ice/incoming/www.bard-online.com/media/images/smalltopmenudevider.png);
	background-repeat: no-repeat; 
	background-position: bottom center; 
}
ul.sf-menu li a {
	font-size: 14px; 
	color: #ffffff;
	font-weight: normal; 
	background: none; 
	display: block; 
	width: 100% !important;
	text-align: center; 
	padding: 6px 0px 5px 0px; 
	text-decoration: none; 
	
}
/* Obermenu hover und selected */
.sf-menu a:hover, .sf-menu a.selected {
	text-decoration: none; 
	background-image: url(/ice/incoming/www.bard-online.com/media/images/menupfeil.png) !important;
	background-position: bottom center !important; 
	background-repeat: no-repeat !important;
}
/* Untermenu */
ul.sf-menu ul li{
	background-color: #ffffff;
	background-image: url(/ice/incoming/www.bard-online.com/media/images/smallmenudevider.png);
	background-position: bottom center;
	background-repeat: no-repeat; 
}
ul.sf-menu ul li a {
	color: #333333;
}
/* Untermenu hover und selected */
ul.sf-menu ul li a:hover, ul.sf-menu ul li a.selected{
	background-image: none !important;
}
/* desktop second */ 
@media only screen and (min-width: 550px) {
    /* reposision and style the first drop */
    .sf-menu li:hover ul{
        background: #000;
        left: auto;
        position: absolute;
        top: -1;
        width: 100%;
        z-index: 100;
    }
	/* restyle so main links are horizontally aligned */
    .sf-menu li {
        clear: none;
    	float: left; 
    	width: 12.5% !important; 
    }
    /* Obermenu */
    .sf-menu li {
    	background-image: url(/ice/incoming/www.bard-online.com/media/images/menu_devider.jpg) !important;
    	background-position: right !important;
    	background-repeat: no-repeat;
    }
    .sf-menu li a {
		line-height: 22px; 
		padding: 10px 0px 10px 0px !important;
    	width: auto !important;
    	border-bottom: 0px !important;
    }
    /* Untermenu */
    /* reset text indent on all drop a tags and set the width to 100% */
    .sf-menu li li a, .sf-menu li li li a, .sf-menu li li li li a{
        text-indent: 12px;
        width: 100%;
		color: #323232;
		font-size: 12px; 
		font-weight: normal; 
		line-height: 20px; 
		padding: 15px;
		display: block;  
	    width: 160px !important; 
		/* background: none !important; */
    }
    .sf-menu li li a, .sf-menu li li a:hover, .sf-menu li li a.selected {
		/* background-image: url(/ice/incoming/www.bard-online.com/media/images/smallmenudevider.png) !important;
		background-position: bottom center !important;
		background-repeat: no-repeat; */ 
		background: none !important;
    }
    /* new style for drop list items */
    .sf-menu li ul {
		-moz-border-radius:10px; /* Firefox */
		-webkit-border-radius:10px; /* Safari, Chrome */
		-khtml-border-radius:10px; /* Konqueror */
		border-radius:10px; /* CSS3 */
		-moz-box-shadow: 10px 10px 10px #595959;
		-webkit-box-shadow: 10px 10px 10px #595959;
		-khtml-box-shadow: 10px 10px 10px #595959;
		box-shadow: 10px 10px 10px #595959;
	    width: 182px !important; 
	    background-color: #ffffff !important;
    }
    .sf-menu li li{
        clear: left;
        width: 100%;
		background: none !important; 
    }
}

/* Ende responsive menu 
########################### */

/* Media Queries */
/* bei schmalem menu */
@media only screen and (max-width: 549px) {
	body{
		background-image: none; 
		background-color: #dedfe1;
	}
	div#menu{
		background-image: url(/ice/incoming/www.bard-online.com/media/images/smallmenubg.png);
		background-repeat: repeat-x; 
		background-color: #183851;
	}
	div#menu div {
		padding: 0px; 
	}
	img#berlin2014 {
		position: relative; 
		display: block;
	    margin-left: auto;
	    margin-right: auto;
	    top: 20px; 
	}
}
@media only screen and (min-width: 550px) and (max-width: 880px) {
	img#berlin2014 {
		display: none; 
	}
}
/* WERBEBANNER */
div.ads {
	background-color: #ffffff;
	padding: 10px; 
}
div.ad {
	width: 279px; 
	height: 220px; 
	background-repeat: no-repeat; 
	background-position: center center;
	display: table-cell; 
	text-align: center; 
	vertical-align: middle; 
}
div.ad img {
	width: 200px; 
	background-color: #ffffff; 
	border: 1px solid black; 
}
div.ad-gold {
	background-image: url(/ice/incoming/www.chestwall.org/media/GOLD.jpg);
}
div.ad-silver {
	background-image: url(/ice/incoming/www.chestwall.org/media/SILVER.jpg);
}
div.ad-silver img {
	width: 170px; 
}
div.ad-bronze {
	background-image: url(/ice/incoming/www.chestwall.org/media/BRONZE.jpg);
}
div.ad-bronze img {
	width: 150px; 
}
